from rest_framework import serializers
from playlist.models import Session

class SessionSerializer(serializers.ModelSerializer):
    host = serializers.EmailField(source='host.email', read_only=True)

    class Meta:
        model = Session
        fields = '__all__'
